Get an account's buying committee
curl --request GET \
--url https://api.letterdrop.com/api/v2/accounts/{account_id}/buying-committee \
--header 'api-key: <api-key>'const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://api.letterdrop.com/api/v2/accounts/{account_id}/buying-committee', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.letterdrop.com/api/v2/accounts/{account_id}/buying-committee"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"account_id": "domain:acme.com",
"buying_committee": [
{
"contact_name": "Sam Lee",
"contact_job_title": "Director of Finance",
"contact_linkedin_url": "https://example.com/in/sam-lee",
"contact_type": "Buying Committee",
"contact_role": "decision_maker",
"contact_bucket": "strong",
"contact_buying_committee_role": "economic_buyer",
"contact_first_signal_date": "",
"contact_latest_signal_date": "",
"signal_freshness": "",
"recommended_channels": "Email",
"recommended_email": true,
"recommended_linkedin": false,
"recommended_call": false,
"outreach_contacted": false,
"outreach_replied": false,
"outreach_contacted_by_name": "",
"outreach_contacted_by_email": "",
"signals": []
}
]
},
"meta": {
"api_version": "2",
"data_as_of": "2026-11-02T09:36:28.016Z",
"cache": "hit"
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}Accounts
Get an account's buying committee
Decision-makers at the account who have NOT engaged a competitor themselves (contact_type Buying Committee). The account’s signals came from other people; never describe them as something these people did.
GET
/
accounts
/
{account_id}
/
buying-committee
Get an account's buying committee
curl --request GET \
--url https://api.letterdrop.com/api/v2/accounts/{account_id}/buying-committee \
--header 'api-key: <api-key>'const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://api.letterdrop.com/api/v2/accounts/{account_id}/buying-committee', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.letterdrop.com/api/v2/accounts/{account_id}/buying-committee"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"account_id": "domain:acme.com",
"buying_committee": [
{
"contact_name": "Sam Lee",
"contact_job_title": "Director of Finance",
"contact_linkedin_url": "https://example.com/in/sam-lee",
"contact_type": "Buying Committee",
"contact_role": "decision_maker",
"contact_bucket": "strong",
"contact_buying_committee_role": "economic_buyer",
"contact_first_signal_date": "",
"contact_latest_signal_date": "",
"signal_freshness": "",
"recommended_channels": "Email",
"recommended_email": true,
"recommended_linkedin": false,
"recommended_call": false,
"outreach_contacted": false,
"outreach_replied": false,
"outreach_contacted_by_name": "",
"outreach_contacted_by_email": "",
"signals": []
}
]
},
"meta": {
"api_version": "2",
"data_as_of": "2026-11-02T09:36:28.016Z",
"cache": "hit"
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}Authorizations
WorkspaceKeyBearerAuth
Scopes
mcp.read
Path Parameters
The account_id of an account, URL-encoded (domain%3Aacme.com).
Query Parameters
contact_info adds contact_work_email and contact_phone_number.
Comma-separated fields of each item to return; omit for all.
Maximum string length:
4000